{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "item.aeinfinitybooster.dimension_card": "跨維度增幅卡",
  "item.aeinfinitybooster.infinity_card": "無限範圍增幅卡",
  "item_group.aeinfinitybooster.tab": "AE 無限增幅卡"
}
